ul.tree {
	display: block;
	margin-left: 0px;
	padding-left: 0px;
	padding-top: 0px;
	text-align:left;
	background-color: #559bd7;
	width:141px;
}

ul.tree ul {
	display: block;
	margin-left: 0px;
	padding-left: 0px;
	padding-top: 0px;
	color:#fff;
	padding:0px 0px 0px 0px;
}

ul.tree li {
	display: block;
	list-style-type: none;
	background-color: #559bd7;
      padding:6px 0px 8px 5px;
      color:#fff;
      width:137px;
      border-bottom: 1px solid white;

}

ul.tree li.closed {
	background-repeat: no-repeat;
	padding:0px 0px 0px 5px;
	width:136px;
	color:#fff;
}

ul.tree li.opened {
	background-repeat: no-repeat;
	padding:0px 0px 0px 17px;
	width:122px;
}

ul.tree li a {
      text-decoration: none;
	cursor: pointer;
	color: #fff;
	
}

ul.tree li a.folder {
	cursor: pointer;
	color: #fff;	
}

ul.tree li a.active {
	color: #fff;
	text-decoration: none;	
}

ul.tree li a:hover {
      text-decoration: none;
	color: #505050;
}
